SLK 1.5 'An Error has Occurred'

Topics: User Forum
Nov 15, 2011 at 5:01 PM

I'm using SLK 1.5 on Sharepoint 2010

I've not configured any new sites for SLK in a while and have just returned to add one. All of my existing sites are working fine but the new one states 'An Error has Occured' when I try to assign a SCORM package.

Frustratingly I recall this issue when I first set everything up and I'm pretty sure the fix was very simple but I can't find any record of what it was. I've enabled Versioning on the document library and switched on all three features on the site.

Could someone remind me please? I've not managed to find anything specifically in the forum...

 

Thanks....Jason.

Nov 16, 2011 at 11:34 AM

Not to worry I got to the bottom of it. I forgot that I used to always create a new group for the 'Learners' rather than just adding the learner's permission to the visitors group. This doesn't work as it contains (in my case anyway) the system group 'authenticated users' which SLK doesn't like.

Jason.